Bug 519695

Summary: Review Request: hunspell-shs - Shuswap hunspell dictionaries
Product: [Fedora] Fedora Reporter: Caolan McNamara <caolanm>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting, panemade
Target Milestone: ---Flags: panemade: fedora-review+
tibbs: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-31 19:26:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Caolan McNamara 2009-08-27 13:03:52 UTC
Spec URL: http://people.redhat.com/caolanm/rpms/hunspell-shs.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hunspell-shs-0.20081107-1.fc11.src.rpm
Description: Shuswap hunspell dictionaries

Comment 1 Parag AN(पराग) 2009-08-28 08:49:57 UTC
will review this.

Comment 2 Parag AN(पराग) 2009-08-31 08:34:48 UTC
Review:
* koji build= >http://koji.fedoraproject.org/koji/taskinfo?taskID=1644989
* source looks different 
c4b1a65d281684841304db9dc7224514b7e19a45  aspell-0.01.tar.gz (in srpm)
f5ef1cb29e43d277be516e02f9d7d925092b68a9  aspell-shs-HEAD.tar.gz ( upstream)

I don't think it will be good to have source of this package named as aspell-0.1.tar.gz

I see URL "http://git.debian.org/?p=users/neskie-guest/aspell-shs.git;a=snapshot;h=HEAD;sf=tgz" is working fine
It gave file named aspell-shs-HEAD.tar.gz which I see is correct name and way to specify in SPEC file.


Please update spec and then import to cvs.


APPROVED.

Comment 3 Caolan McNamara 2009-08-31 08:42:27 UTC
New Package CVS Request
=======================
Package Name: hunspell-shs
Short Description: Shuswap hunspell dictionaries
Owners: caolanm
Branches: devel
InitialCC:

Comment 4 Jason Tibbitts 2009-08-31 18:47:22 UTC
CVS done.